@charset "utf-8";
.index {
	FONT-FAMILY: "宋体"
}
.index A {
	COLOR: #2d64b3; TEXT-DECORATION: none
}
.index A:hover {
	TEXT-DECORATION: underline
}
.index H3 {
	FONT-FAMILY: "微软雅黑"; COLOR: #333; FONT-SIZE: 15px
}
.index  .container  IMG {
	DISPLAY: block
}
.index .container {
	 POSITION: relative; OVERFLOW: visible;
}
.index .container .main {
	OVERFLOW: hidden
}
.index .version {
	TEXT-ALIGN: center; FONT-SIZE: 14px
}
.index .version A {
	TEXT-DECORATION: none
}
.index .version .cur {
	COLOR: #000
}
.index DIV.beShort {
	MARGIN: 0px auto; WIDTH: 980px
}
.ad-side {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: #fcfcfc; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 5px
}
.btn-entry {
	MARGIN: 20px 0px 0px
}
.btn-entry .create-entry {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; PADDING-LEFT: 17px; WIDTH: 108px; PADDING-RIGHT: 0px; ZOOM: 1; DISPLAY: inline-block; BACKGROUND: url(btn_entry_298dd3f9.png) no-repeat; FLOAT: left; HEIGHT: 42px; COLOR: #7692af; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.btn-entry .perfect-entry {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; PADDING-LEFT: 17px; WIDTH: 108px; PADDING-RIGHT: 0px; ZOOM: 1; DISPLAY: inline-block; BACKGROUND: url(btn_entry_298dd3f9.png) no-repeat; FLOAT: left; HEIGHT: 42px; COLOR: #7692af; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.btn-entry .perfect-entry {
	BACKGROUND-POSITION: -125px 0px
}
.btn-entry .create-entry:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 0px; ZOOM: 1; BACKGROUND-POSITION: 0px -42px; COLOR: #4274a6; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.btn-entry .perfect-entry:hover {
	POSITION: relative; PADDING-LEFT: 18px; BACKGROUND-POSITION: -124px -84px; HEIGHT: 42px; COLOR: #4274a6; OVERFLOW: hidden; RIGHT: 1px; MARGIN-RIGHT: -1px; TEXT-DECORATION: none
}
.pi-left {
	POSITION: absolute; MARGIN: 0px 0px 0px -568px; WIDTH: 78px; BACKGROUND: url(/static/widget/index/index/publicizing/img/bg_pi_left_c3296035.jpg) no-repeat; HEIGHT: 184px; TOP: 129px; LEFT: 50%
}
